#!/bin/bash

BAM_TIPO="USBMODEM"
BAM_MODEM="12d1:1436"
BAM_INTERFACE="0"
BAM_APN="bam.entelpcs.cl"
BAN_USER="entelpcs"
BAN_PASS="entelpcs"

EXEC=/home/pi/Tools/sakis3g

sudo $EXEC connect \
	OTHER=$BAM_TIPO \
	USBMODEM=$BAM_MODEM \
	USBINTERFACE=$BAM_INTERFACE \
	APN=$BAM_APN \
	APN_USER=$BAN_USER \
	APN_PASS=$BAN_PASS

